Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 14:20:24 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Hi,</div>
<div><br></div>
<div>This is what I am trying to explain since day one. <span style="-webkit-text-size-adjust: auto">I will not call the store management as I am not happy with the way they dealt this issue. I have been requesting you to push this issue to your management. If you your management do not wish to assist, please go ahead and close the case. As the emails are just going back and forth with no results. </span>
</div>
<div><br></div>
<div>Rest assured I will definitely not shop again in splash in any store weather it’s UAE or in India. I will make sure that none of my friends, family, colleagues will shop in splash.</div>
<div><br></div>
<div>Note: I am not threatening, I’m just fed up of your service.</div>
<div><br></div>
<div>Thank you<br>Nagendra <br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 19, 2021, 2:21 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5062835422"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nag,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We request you to call on the same number from which you had received the call regarding this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you still feel that you have not received the resolution you can reach out back to us and we will forward this to our management.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341411